<resources>
    <string name="app_name">tugas4PAPB</string>
    <string name="heroes_name">Heroes Name</string>
    <string name="heroes_subname">Heroes SubName</string>
    <string-array name="items_option">
        <item>Hapus</item>
        <item>Batal</item>
    </string-array>
</resources>